<!doctype html>
<html lang="pl-PL">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>
<body>
<ol start="10">
    <li>Samochoód</li>
    <ul>
        <li>Audi</li>
        <li>BMW</li>
        <li>Opel</li>
        <li>Porsche</li>
    </ul>
    <li>Mieszkanie</li>
    <li>Narzędzia</li>
    <ol type="a">
        <li>Śróbokręt</li>
        <li>Wiertarka</li>
        <li>Młotek</li>
    </ol>
</ol>

<ul>
    <li>Samochód</li>
    <ol>
        <li>Audi</li>
        <li>BMW</li>
        <li class="opel-1">Opel</li>
        <li>Porsche</li>
    </ol>
    <li>Mieszkanie</li>
    <li>Narzędzia</li>
</ul>
</body>
</html>